name: SpigotCore
version: "2.0"
author: Lixfel
api-version: "1.13"
load: STARTUP

depend:
  - KotlinCore

softdepend:
  - WorldEdit

main: de.steamwar.core.Core
libraries:
  - mysql:mysql-connector-java:5.1.49
